acp_bbcodes_actions_append
===
* Location: adm/style/acp_bbcodes.html
* Since: 3.1.0-a3
* Purpose: Add actions to the BBCodes page, after edit/delete buttons

acp_bbcodes_actions_prepend
===
* Location: adm/style/acp_bbcodes.html
* Since: 3.1.0-a3
* Purpose: Add actions to the BBCodes page, before edit/delete buttons

acp_bbcodes_edit_fieldsets_after
===
* Location: adm/style/acp_bbcodes.html
* Since: 3.1.0-a3
* Purpose: Add settings to BBCode add/edit form

acp_forums_normal_settings_append
===
* Location: adm/style/acp_forums.html
* Since: 3.1.0-a1
* Purpose: Add settings to forums

acp_main_actions_append
===
* Location: adm/style/acp_main.html
* Since: 3.1.0-a1
* Purpose: Add actions to the ACP main page below the cache purge action

acp_main_notice_after
===
* Location: adm/style/acp_main.html
* Since: 3.1.0-a1
* Purpose: Add notices or other blocks in the ACP below other configuration notices

acp_overall_footer_after
===
* Location: adm/style/overall_footer.html
* Since: 3.1.0-a1
* Purpose: Add content below the footer in the ACP

acp_overall_header_head_append
===
* Location: adm/style/overall_header.html
* Since: 3.1.0-a1
* Purpose: Add assets within the `<head>` tags in the ACP

acp_simple_footer_after
===
* Location: adm/style/simple_footer.html
* Since: 3.1.0-a1
* Purpose: Add content below the simple footer in the ACP

acp_simple_header_head_append
===
* Location: adm/style/overall_header.html
* Since: 3.1.0-a1
* Purpose: Add assets within the `<head>` tags in the simple header of the ACP

acp_users_overview_options_append
===
* Location: adm/style/acp_users.html
* Since: 3.1.0-a1
* Purpose: Add options and settings on user overview page

acp_users_signature_editor_buttons_after
===
* Locations:
    + adm/style/acp_users_signature.html
* Since: 3.1.0-a3
* Purpose: Add content after BBCode posting buttons in the ACP user signature

acp_users_signature_editor_buttons_before
===
* Locations:
    + adm/style/acp_users_signature.html
* Since: 3.1.0-a3
* Purpose: Add content before BBCode posting buttons in the ACP user signature

forumlist_body_last_post_title_prepend
====
* Locations:
    + styles/prosilver/template/forumlist_body.html
    + styles/subsilver2/template/forumlist_body.html
* Since: 3.1.0-a1
* Purpose: Add content before the post title of the latest post in a forum on the forum list.

index_body_linklist_after
===
* Locations:
    + styles/prosilver/template/index_body.html
    + styles/subsilver2/template/index_body.html
* Since: 3.1.0-a3
* Purpose: Add content after the linklist above the forum list on Board index

index_body_linklist_before
===
* Locations:
    + styles/prosilver/template/index_body.html
    + styles/subsilver2/template/index_body.html
* Since: 3.1.0-a3
* Purpose: Add content before the linklist above the forum list on Board index

index_body_stat_blocks_before
===
* Locations:
    + styles/prosilver/template/index_body.html
    + styles/subsilver2/template/index_body.html
* Since: 3.1.0-a1
* Purpose: Add new statistic blocks above the Who Is Online and Board Statistics blocks

memberlist_body_username_append
===
* Locations:
    + styles/prosilver/template/memberlist_body.html
    + styles/subsilver2/template/memberlist_body.html
* Since: 3.1.0-a1
* Purpose: Add information after every username in the memberlist. Works in
all display modes (leader, group and normal memberlist).

memberlist_body_username_prepend
===
* Locations:
    + styles/prosilver/template/memberlist_body.html
    + styles/subsilver2/template/memberlist_body.html
* Since: 3.1.0-a1
* Purpose: Add information before every username in the memberlist. Works in
all display modes (leader, group and normal memberlist).

memberlist_view_user_statistics_after
===
* Locations:
    + styles/prosilver/template/memberlist_view.html
    + styles/subsilver2/template/memberlist_view.html
* Since: 3.1.0-a1
* Purpose: Add entries after the user statistics part of any user profile

memberlist_view_user_statistics_before
===
* Locations:
    + styles/prosilver/template/memberlist_view.html
    + styles/subsilver2/template/memberlist_view.html
* Since: 3.1.0-a1
* Purpose: Add entries before the user statistics part of any user profile

overall_footer_after
===
* Locations:
    + styles/prosilver/template/overall_footer.html
    + styles/subsilver2/template/overall_footer.html
* Since: 3.1.0-a1
* Purpose: Add content at the end of the file, directly prior to the `</body>` tag

overall_footer_breadcrumb_append
===
* Locations:
    + styles/prosilver/template/overall_footer.html
* Since: 3.1.0-a1
* Purpose: Add links to the list of breadcrumbs in the footer

overall_footer_content_after
===
* Locations:
    + styles/prosilver/template/overall_footer.html
    + styles/subsilver2/template/overall_footer.html
* Since: 3.1.0-a3
* Purpose: Add content on all pages after the main content, before the footer

overall_footer_copyright_append
===
* Locations:
    + styles/prosilver/template/overall_footer.html
    + styles/subsilver2/template/overall_footer.html
* Since: 3.1.0-a1
* Purpose: Add content after the copyright line (no new line by default), before the ACP link

overall_footer_copyright_prepend
===
* Locations:
    + styles/prosilver/template/overall_footer.html
    + styles/subsilver2/template/overall_footer.html
* Since: 3.1.0-a1
* Purpose: Add content before the copyright line

overall_header_breadcrumb_append
===
* Locations:
    + styles/prosilver/template/overall_header.html
    + styles/subsilver2/template/breadcrumbs.html
* Since: 3.1.0-a1
* Purpose: Add links to the list of breadcrumbs in the header

overall_header_content_before
===
* Locations:
    + styles/prosilver/template/overall_header.html
    + styles/subsilver2/template/overall_header.html
* Since: 3.1.0-a3
* Purpose: Add content on all pages before the main content, after the header

overall_header_head_append
===
* Locations:
    + styles/prosilver/template/overall_header.html
    + styles/subsilver2/template/overall_header.html
* Since: 3.1.0-a1
* Purpose: Add asset calls directly before the `</head>` tag

overall_header_navigation_append
===
* Locations:
    + styles/prosilver/template/overall_header.html
    + styles/subsilver2/template/overall_header.html
* Since: 3.1.0-a1
* Purpose: Add links after the navigation links in the header

overall_header_navigation_prepend
===
* Locations:
    + styles/prosilver/template/overall_header.html
    + styles/subsilver2/template/overall_header.html
* Since: 3.1.0-a1
* Purpose: Add links before the navigation links in the header

posting_editor_buttons_after
===
* Locations:
    + styles/prosilver/template/posting_buttons.html
    + styles/subsilver2/template/posting_buttons.html
* Since: 3.1.0-a3
* Purpose: Add content after the BBCode posting buttons

posting_editor_buttons_before
===
* Locations:
    + styles/prosilver/template/posting_buttons.html
    + styles/subsilver2/template/posting_buttons.html
* Since: 3.1.0-a3
* Purpose: Add content before the BBCode posting buttons

posting_editor_message_after
===
* Locations:
    + styles/prosilver/template/posting_editor.html
    + styles/subsilver2/template/posting_body.html
* Since: 3.1.0-a2
* Purpose: Add field (e.g. textbox) to the posting screen after the message

posting_editor_message_before
===
* Locations:
    + styles/prosilver/template/posting_editor.html
    + styles/subsilver2/template/posting_body.html
* Since: 3.1.0-a2
* Purpose: Add field (e.g. textbox) to the posting screen before the message

posting_editor_options_prepend
===
* Locations:
    + styles/prosilver/template/posting_editor.html
    + styles/subsilver2/template/posting_body.html
* Since: 3.1.0-a1
* Purpose: Add posting options on the posting screen

posting_editor_subject_after
===
* Locations:
    + styles/prosilver/template/posting_editor.html
    + styles/subsilver2/template/posting_body.html
* Since: 3.1.0-a2
* Purpose: Add field (e.g. textbox) to the posting screen after the subject

posting_editor_subject_before
===
* Locations:
    + styles/prosilver/template/posting_editor.html
    + styles/subsilver2/template/posting_body.html
* Since: 3.1.0-a2
* Purpose: Add field (e.g. textbox) to the posting screen before the subject

simple_footer_after
===
* Locations:
    + styles/prosilver/template/simple_footer.html
* Since: 3.1.0-a1
* Purpose: Add content directly prior to the `</body>` tag of the simple footer

topiclist_row_prepend
===
* Locations:
    + styles/prosilver/template/search_results.html
    + styles/prosilver/template/viewforum_body.html
    + styles/subsilver2/template/search_results.html
    + styles/subsilver2/template/viewforum_body.html
* Since: 3.1.0-a1
* Purpose: Add content into topic rows (inside the elements containing topic titles)

topiclist_row_append
===
* Locations:
    + styles/prosilver/template/search_results.html
    + styles/prosilver/template/viewforum_body.html
    + styles/subsilver2/template/search_results.html
    + styles/subsilver2/template/viewforum_body.html
* Since: 3.1.0-a1
* Purpose: Add content into topic rows (inside the elements containing topic titles)

ucp_pm_viewmessage_custom_fields_after
===
* Locations:
    + styles/prosilver/template/ucp_pm_viewmessage.html
* Since: 3.1.0-a1
* Purpose: Add data after the custom fields on the user profile when viewing
a private message

ucp_pm_viewmessage_custom_fields_before
===
* Locations:
    + styles/prosilver/template/ucp_pm_viewmessage.html
* Since: 3.1.0-a1
* Purpose: Add data before the custom fields on the user profile when viewing
a private message

ucp_pm_viewmessage_print_head_append
===
* Locations:
    + styles/prosilver/template/ucp_pm_viewmessage_print.html
* Since: 3.1.0-a1
* Purpose: Add asset calls directly before the `</head>` tag of the Print PM screen

ucp_prefs_personal_prepend
===
* Locations:
    + styles/prosilver/template/ucp_prefs_personal.html
    + styles/subsilver2/template/ucp_prefs_personal.html
* Since: 3.1.0-a1
* Purpose: Add user options to the top of the Edit Global Settings block

ucp_prefs_personal_append
===
* Locations:
    + styles/prosilver/template/ucp_prefs_personal.html
    + styles/subsilver2/template/ucp_prefs_personal.html
* Since: 3.1.0-a1
* Purpose: Add user options to the bottom of the Edit Global Settings block

ucp_prefs_post_prepend
===
* Locations:
    + styles/prosilver/template/ucp_prefs_post.html
    + styles/subsilver2/template/ucp_prefs_post.html
* Since: 3.1.0-a1
* Purpose: Add user options to the top of the Edit Posting Defaults block

ucp_prefs_post_append
===
* Locations:
    + styles/prosilver/template/ucp_prefs_post.html
    + styles/subsilver2/template/ucp_prefs_post.html
* Since: 3.1.0-a1
* Purpose: Add user options to the bottom of the Edit Posting Defaults block

ucp_prefs_view_radio_buttons_prepend
===
* Locations:
    + styles/prosilver/template/ucp_prefs_view.html
    + styles/subsilver2/template/ucp_prefs_view.html
* Since: 3.1.0-a1
* Purpose: Add options to the top of the radio buttons block of the Edit 
Display Options screen

ucp_prefs_view_radio_buttons_append
===
* Locations:
    + styles/prosilver/template/ucp_prefs_view.html
    + styles/subsilver2/template/ucp_prefs_view.html
* Since: 3.1.0-a1
* Purpose: Add options to the bottom of the radio buttons block of the Edit 
Display Options screen

ucp_prefs_view_select_menu_prepend
===
* Locations:
    + styles/prosilver/template/ucp_prefs_view.html
    + styles/subsilver2/template/ucp_prefs_view.html
* Since: 3.1.0-a1
* Purpose: Add options to the top of the drop-down lists block of the Edit 
Display Options screen

ucp_prefs_view_select_menu_append
===
* Locations:
    + styles/prosilver/template/ucp_prefs_view.html
    + styles/subsilver2/template/ucp_prefs_view.html
* Since: 3.1.0-a1
* Purpose: Add options to the bottom of the drop-down lists block of the Edit 
Display Options screen

viewtopic_print_head_append
===
* Locations:
    + styles/prosilver/template/viewtopic_print.html
* Since: 3.1.0-a1
* Purpose: Add asset calls directly before the `</head>` tag of the Print Topic screen

viewtopic_body_footer_before
===
* Locations:
    + styles/prosilver/template/viewtopic_body.html
    + styles/subsilver2/template/viewtopic_body.html
* Since: 3.1.0-a1
* Purpose: Add content to the bottom of the View topic screen below the posts
and quick reply, directly before the jumpbox in Prosilver, breadcrumbs in
Subsilver2.

viewtopic_body_post_buttons_after
===
* Locations:
    + styles/prosilver/template/viewtopic_body.html
    + styles/subsilver2/template/viewtopic_body.html
* Since: 3.1.0-a1
* Purpose: Add post button to posts (next to edit, quote etc), at the end of
the list.

viewtopic_body_post_buttons_before
===
* Locations:
    + styles/prosilver/template/viewtopic_body.html
    + styles/subsilver2/template/viewtopic_body.html
* Since: 3.1.0-a1
* Purpose: Add post button to posts (next to edit, quote etc), at the start of
the list.

viewtopic_body_postrow_custom_fields_after
===
* Locations:
    + styles/prosilver/template/viewtopic_body.html
    + styles/subsilver2/template/viewtopic_body.html
* Since: 3.1.0-a1
* Purpose: Add data after the custom fields on the user profile when viewing
a post

viewtopic_body_postrow_custom_fields_before
===
* Locations:
    + styles/prosilver/template/viewtopic_body.html
    + styles/subsilver2/template/viewtopic_body.html
* Since: 3.1.0-a1
* Purpose: Add data before the custom fields on the user profile when viewing
a post

viewtopic_topic_title_prepend
===
* Locations:
    + styles/prosilver/template/viewtopic_body.html
    + styles/subsilver2/template/viewtopic_body.html
* Since: 3.1.0-a1
* Purpose: Add content directly before the topic title link on the View topic screen

viewtopic_topic_tools_after
===
* Locations:
    + styles/prosilver/template/viewtopic_topic_tools.html
* Since: 3.1.0-a3
* Purpose: Add a new topic tool after the rest of the existing ones

viewtopic_topic_tools_before
===
* Locations:
    + styles/prosilver/template/viewtopic_topic_tools.html
* Since: 3.1.0-a3
* Purpose: Add a new topic tool before the rest of the existing ones
